.generic-modal__container .modal-dialog {
	max-width: 600px;
}
.generic-modal__container .modal-dialog .modal-body {
	padding: 50px 20px;
}
.generic-modal__container .modal-dialog .modal-buttons {
	margin-top: 20px;
}
.generic-modal__container .modal-dialog .rainbow-bar--animated img {
	max-width: 100%;
	height: 100%;
}